$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3900000.0
    - - 500000.0
      - -3900000.0
    - - 500000.0
      - -4000000.0
    - - 600000.0
      - -4000000.0
    - - 600000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: bcb7e66b-94d7-4550-b7a6-cc20642d35ef
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 043d626f-89e2-4d9c-ad61-71410ebe8f10
  - 6beecb45-23c7-4c8b-b531-f1e3ab2feca2
  - 059fd211-b5be-455b-a267-612b0326bb9d
  - 2d79791a-1d57-4bb9-93dd-f44983d28d38
  - 2608f85e-318d-449b-a402-45c036b252bf
  - 761b4096-b7d5-4408-813e-09eb4de85487
  - c896613e-a411-401f-988e-a78ce419d4d8
  - 40531b11-69ef-4788-9931-22c228343075
  - 3de66f3a-ebb9-4ea0-bb1c-497a1d881f2b
  - c1143be7-6d51-4af4-b2d7-db9bf3ba4c29
  - bd7f7f63-29c4-4a63-9642-df69c3175a00
  - f3364fee-8a35-46d3-933b-2a9f8e758296
  - 9dcc97ab-059a-4194-9ede-2ec7217590d0
  - 34649210-79ce-4254-9188-6377740522d0
  - 41342604-09c2-4ad1-bfba-47ad6bd76663
  - f823644d-8d85-4614-b2c1-5c1c4392cff2
  - 6f61ca2d-23ba-43f2-9acc-87a1df0f6ddd
  - ae826bf4-bc29-4d55-8c80-0cb4e27fc035
  - b1fbc88b-4ff7-4f44-8107-619201144881
  - 72eac571-e047-4078-8d39-0613b8d8fe70
  - 7c265d3a-2703-4aad-8002-9653ccb06ec4
  - 82a25a30-e2c1-409a-9f1d-4772f40dc1da
  - f4e739df-e96f-4f1e-97df-597f827e14cf
  - cb3b57dd-a061-4b28-9b10-b86d1c8686d4
  - cf05c9aa-0275-4f43-a152-41b59f3bdbee
  - 588c3200-81f7-4d27-8c00-7525e769831b
  - e74e15e5-9474-4fbb-a92f-0eac8a38b639
  - 54235d28-7cf4-449e-bcb0-1daffc57b9fe
  - 9290ed92-e611-4561-9f6d-6eeda73207d6
  - 49822464-7dcf-44aa-9aca-4002ddb0dbe3
  - ba5b6402-21e4-499f-b900-7d91f365d434
  - 00a86d34-01d7-47a7-8afb-8840948e5505
  ls5_nbart_geomedian_annual:
  - d2e22af7-26d5-4533-ae55-640ff7876c96
  ls5_nbart_tmad_annual:
  - 92c28789-2a4c-4479-a910-24e11963c13c
  wofs_albers:
  - fdb84a87-089b-4ac5-a752-2f1e8eec62e0
  - 403a5046-242a-4d97-9672-c2da41b81892
  - 8864f844-c2da-46e5-a0e1-18761ab3a44d
  - 5b3c56a0-4306-4eef-8eb3-c9e944f7bbb8
  - b7d48df5-84f9-4e58-92d0-b8a6b4096517
  - 0e66030a-28c8-4c93-a396-a798d4599769
  - e53b4951-888e-4a8e-a526-6de95f10a55b
  - b46c340b-cd2b-4b19-9049-db19e1984b73
  - 7b64c4d7-b34b-4a6a-87e4-2fa7f1b1bb8b
  - 74c514f5-3108-41dc-a2bb-9446ad0d88f0
  - 43713042-078e-4139-9abf-5b7a0f6fd987
  - ff77828f-fe2b-4b53-a0fa-0fb150710e29
  - 29afb176-e484-4c5a-bf1d-c26ff1048cac
  - 08f12ed7-e3f8-49d5-bd98-52c57eff9149
  - 62b36196-84de-42e4-a9de-008f9aeb5561
  - 2bcff1e7-b041-465a-bee8-49b781b76d41
  - 15f3d3f1-dd37-458f-b2de-2ae3c37bacc3
  - 24293b8e-9f50-48c5-8e96-f94eba84d05d
  - d7e534b6-5af6-4404-b21d-94064d2f355f
  - 3944ca5a-7b8d-47a0-b097-19082d747f99
  - 1d81ff2e-6dd3-409b-902d-31ab8cb32ec8
  - 00cb530b-704e-4c29-81e2-713d50e903b0
  wofs_annual_summary:
  - 45da822b-7602-4169-862c-9bc080ad36ce
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-40_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:28:30.903401Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
